Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: pxDoc Delegate for UML 3.1.2
Bundle-SymbolicName: org.pragmaticmodeling.pxdoc.uml402.lib
Bundle-Version: 1.1.2.qualifier
Bundle-Vendor: www.pxdoc.fr
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.uml2.uml;bundle-version="4.0.2",
 org.pragmaticmodeling.pxdoc.uml.common.lib;bundle-version="1.1.2"
Bundle-ActivationPolicy: lazy
Export-Package: org.pragmaticmodeling.pxdoc.uml402.lib
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
